@media all and (max-width:1200px) {
    .container {
        width: calc(100% - 20px);
        padding: 0px 10px 0px 10px;
    }
    
    
    header .bottom {
        overflow: initial;
        height: initial;
    }

    
    header .top .right .informations {
        margin-top: 14px;
        max-width: 300px;
        font-size: 14px;
    }
    header .top .left .logo {
        margin-top: 10px;
    }
    header .top .right .informations p span {
        /*display:block;*/
    }
    header .top .right .informations p .fb {
        display: none;
    }
    footer .left {
        float: none;
        text-align: center;
    }
    footer .right {
        float: none;
    }
    .footer-bg {
        padding-bottom: 10px;
    }
    footer #bottommenu {
        text-align: center;
        margin-top: 10px;
        margin-right: 0px;
    }
    footer .left img {
        margin-bottom: 10px;
        width: 100%;
        max-width: 228px;
    }
    #maps,
    #contact {
        float: none !important;
        width: 100% !important;
    }
    section .about-us {
        display: none;
    }
}

@media all and (max-width:1200px) {
    .inside-section h1 {
        text-align: center;
    }
    .profile-image img {
        width: calc(100% - 40px);
    }
    .profile-image {
        padding-left: 0px !important;
    }
    .team-bg {
        text-align: center;
    }
    .profile-datas {
        width: 100%;
        max-width: 100%;
        margin-top: 20px;
    }
    .profile-datas table {
        width: calc(100% - 40px) !important;
        height: auto !important;
    }
    section .content {
        padding-right: 0px;
        width: 100%;
    }
    .mobile-menu {
        padding: 33px 10px 0px 20px;
        display: none;
        float: right;
        cursor: pointer;
    }
    section .box-content .box {
        width: 525px;
        margin-right: 0px !important;
    }
    section .box-content .box .description {
        text-align: left;
        font-size: 14px;
        margin: 0px 0px 10px 0px;
        color: #59545E;
    }
    section .box-content .box {
        display: inline-block;
        vertical-align: top;
        width: 576px;
        background: #eee;
        margin-right: 20px;
        margin-bottom: 25px;
        text-align: left;
        height: 185px;
    }
    section .box-content .box .box-intro {
        width: calc(100% - 312px);
        float: left;
        padding: 14px 14px 0px 14px;
        text-decoration: none;
    }
    section .box-content .box .box-image {
        float: right;
        max-width: 279px;
        width: 100%;
        position: relative;
    }
    section .box-content {
        text-align: center;
    }
    .mobile-menu {
        display: block;
    }
    #topmenu {
        display: none;
        position: absolute;
        right: 11px;
        background: #50217B;
        width: 100%;
        max-width: 240px;
        top: 73px;
        z-index: 1000;
        padding-bottom: 5px;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }
    header .bottom #topmenu .active,
    header .bottom #topmenu li {
        background: #50217B;
        color: #fff !important;
        padding: 9px 6px !important;
    }
    header .bottom #topmenu li a {
        color: #fff;
    }
    header .bottom #topmenu li {
        width: calc(100% - 14px);
    }
    #topmenu .active a:after {
        display: none;
    }
    #topmenu li {
        float: none;
        width: calc(100% - 10px);
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        padding-bottom: 6px;
        padding-left: 10px;
        margin-right: 0px !important;
        height: auto !important;
    }
    #topmenu li:last-child {
        border-bottom: 0;
    }
    #topmenu li:after {
        display: none;
    }
    header .bottom #topmenu li:hover ul {
        display: none;
    }
    
    header .bottom #topmenu li ul {
        display: block !important;
        position: relative;
    }
    
    /*    section #slider #lightslider li {
    height:338px !important;
    }*/
    section .content .page {
        width: calc(100% - 40px);
        margin-top: 15px !important;
    }
    .lSAction>a {
        margin-top: -124px !important;
    }
    section .about-us .border .introduction {
        display: block;
        width: 100%;
    }
    section .about-us .border .introduction .title {
        margin-top: 20px;
    }
    header .top .left .logo {
        margin-top: 0px;
    }
    .tabella-section {
        background: url(/images/tabbg.jpg);
        background-size: cover;
        height: auto;
        position: relative;
        padding-top: 60px;
    }
    .tabella-section .megyei-tabella {
        width: calc(100% - 0px);
        margin: 30px 0px 60px 0px;
    }
    .tabella-section .current {
        max-width: 100%;
    }
    .video-section .video-container .two-video {
        display: none;
    }
}

@media all and (max-width:840px) {
    .lSSlideOuter .lSPager.lSpg {
        display: none;
    }
    header .top .right .informations {
        display: none;
    }
    header .bottom {
        background-image: none;
    }
    .news .news-content {
        width: 100%;
    }
    section #slider #lightslider li .slider-bottom h3 {
        font-size: 28px;
    }
    footer .left-side {
        max-width: calc(100% - 60px);
    }
    footer .right-side {
        max-width: calc(100% - 60px);
    }
}

@media all and (max-width:600px) {
    footer .right {
        display: none;
    }
    #slider {
        display: none;
    }
    section .box-content {
        top: 0px;
        background: none;
    }
    section .box-content:after {
        display: none;
    }
    header .top .left .logo img {
        width: 80%;
    }
    footer .left img {
        display: none;
    }
    section .box-content .box {
        width: calc(100% - 22px);
    }
    .breadcrumb {
        display: none;
    }
    header .bottom #search input {
        width: 140px;
    }
    header .top .left .logo {
        margin-top: 10px;
    }
    .scores {
        display: none;
    }
    footer .left-side {
        text-align: left;
    }
    footer .menu-block {
        margin-top: 20px;
    }
    footer .right-side .social-full img {
        max-width: 126px;
    }
    section .box-content .box {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        background: #eee;
        margin-right: 20px;
        margin-bottom: 25px;
        text-align: left;
        /* height: 185px; */
        height: auto;
        display: flex;
    }
    section .box-content .box .box-intro {
        width: calc(100% - 28px);
    }
    section .box-content .box .box-image {
        float: none;
        display: block;
        max-width: calc(100% - 20px);
        padding: 15px 15px 10px 10px;
    }
    section .box-content .box .box-image .arrow {
        display: none;
    }
    #icons {
        display: none !important;
    }
}

@media all and (max-width:380px) {
    header .top .right .informations {
        display: none;
    }
    #slider {
        display: none;
    }
    section .content .page {
        margin-top: 10px;
    }
    header .top .left .logo img {
        width: 80%;
        margin-top: 5px;
    }
    header .top .right .social-icons .fb {
        display: none;
    }
    footer .right #bottommenu li {
        display: none;
    }
    footer .right #bottommenu {
        border: 0;
        margin: 2px;
    }
    .team-con img {
        height: 80px !important;
    }
}